Bug 18321 - error swaping from cd1 to cd2, needs retry
Summary: error swaping from cd1 to cd2, needs retry
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda   
(Show other bugs)
Version: 7.0
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Brock Organ
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-10-04 12:18 UTC by Chris Chabot
Modified: 2008-05-01 15:37 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-12-08 19:52:46 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Chris Chabot 2000-10-04 12:18:38 UTC
While installing on my notebook (dell inspiron 7500) and workstation (scsi
based hd/cdrom), i ran into a behavioural bug..
It prompts for CD2 to be inserted, i do so, wait a few seconds, and press
OK .. it prompts that it couldnt find the CD.

When pressing OK again for the second time, it does find the CD..

(yes i did wait the spinup/detect time for the cdrom, so to be sure it
could find it)

Comment 1 Michael Fulbright 2000-10-09 18:29:12 UTC
That you for the report we will address this in our next release.

Comment 2 Erik Troan 2000-11-17 21:16:48 UTC
If the new mount fails, we wait 3 seconds and try again before reporting an
error now. Hopefully, this will fix your problems.

Comment 3 Brock Organ 2000-12-12 15:40:19 UTC
this fix (although not verified directly) has passed regression tests ... please
reopen if still an issue in future releases ... thanks for your report!


Note You need to log in before you can comment on or make changes to this bug.